Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3206 - NIS domain never set -> ypbind failure.
Summary: NIS domain never set -> ypbind failure.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ypbind
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-02 07:08 UTC by H. Peter Anvin
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-02 08:55:29 UTC


Attachments (Terms of Use)

Description H. Peter Anvin 1999-06-02 07:08:30 UTC
This problem was detected on SPARC, but is probably a
generic problem.

It seems that RedHat 6.0 no longer sets the nisdomainname
anywhere; I have checked all the login scripts and there is
neither a mention of nisdomainname nor of NISDOMAIN (from
/etc/sysconfig/network) anywhere in the startup scripts.

This machine is a yp client, so it has yp-tools and ypbind
installed, but not ypserv.

Comment 1 Jeff Johnson 1999-06-02 08:55:59 UTC
Run authconfig as root. That will (amongst other things) put
a "NISDOMAIN=whatever" line in /etc/sysconfig/network.

------- Email Received From  "H. Peter Anvin" <hpa@transmeta.com> 06/02/99 05:07 -------


Note You need to log in before you can comment on or make changes to this bug.